[Metadata]
# Usual info.
Dancers=Nixa, Ali, Neko² (EKS-D ParaPara)
Choreo=EKS-D ParaPara
FreestyleVJ=Neko² (EKS-D ParaPara)
# Info only applying to songs with alternate ParaPara versions on Easy/Basic.
AltDancers=Neko² (EKS-D ParaPara)
AltChoreo=EKS-D ParaPara
AltVidSource=
AltMusicSource=

[Extras]
# If this song is obfuscated in a Nonstop course, show a hint on the song list
CourseHint="Feel the heat, with the vibes..."
